6.11. Huỷ lệnh điều kiện

POST/khronos/v1/order/condition/cancel
Huỷ lệnh điều kiện đang chờ kích hoạt trên thị trường phái sinh.

Header

TênKiểuBắt buộcMô tả
AuthorizationstringBearer <access token>.
Content-Typestringapplication/json.

Request Body

TênKiểuBắt buộcMô tả
accountIdstringSố tài khoản lưu ký.
subAccountIdstringSố tiểu khoản phái sinh.
orderNostringpk_orderNo từ API sổ lệnh điều kiện.
POST /khronos/v1/order/condition/cancel
curl -X POST https://openapi.tcbs.com.vn/khronos/v1/order/condition/cancel \
  -H "Authorization: Bearer $TOKEN" \
  -H "Content-Type: application/json" \
  -d '{"accountId":"105C031402","subAccountId":"105C031402A","orderNo":"1"}'

Response

TênKiểuBắt buộcMô tả
rcstringMã kết quả, 1 = thành công.
rsstringChi tiết lỗi (nếu có).
dataarrayMảng rỗng nếu thành công.
{
  "cmd": "Web.cancelActivatedOrder",
  "rc": "1",
  "data": []
}